







/* 1a. Containers */






/* 1c. Typography */



























.content-wrapper {
  max-width: 1332px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding-top: 80px;
  padding-bottom: 80px;
}

.dnd-section > .row-fluid {
  max-width: 1332px;
}






html {
  font-size: 15px;
}

body {
  font-family: Inter, sans-serif; font-style: normal; font-weight: 400; text-decoration: none;
  color: #9AA0A9;
  font-size: 15px;
}

a {
  color:rgba(59, 134, 247, 1.0);
}

a:hover,
a:focus,
.location-wrap .contact-deatil a:hover{
  color:rgba(154, 160, 169, 1.0);
}

/* Headings */

h1,
.h1,
.pricing-wrapper .heading .title h2{
  font-weight: 400; text-decoration: none; font-family: Inter, sans-serif; font-style: normal;
  color: #ffffff;
  font-size: 64px;
  text-transform: none;
}

h2,
.h2 {
  font-weight: 400; text-decoration: none; font-family: Inter, sans-serif; font-style: normal;
  color: #ffffff;
  font-size: 48px;
  text-transform: none;
}

h3,
.h3 {
  font-weight: 400; text-decoration: none; font-family: Inter, sans-serif; font-style: normal;
  color: #ffffff;
  font-size: 36px;
  text-transform: none;
}

h4,
.h4 {
  font-weight: 400; text-decoration: none; font-family: Inter, sans-serif; font-style: normal;
  color: #ffffff;
  font-size: 28px;
  text-transform: none;
}

h5,
.h5,.training-features .left-col strong {
  font-weight: 700; text-decoration: none; font-family: Inter, sans-serif; font-style: normal;
  color: #ffffff;
  font-size: 20px;
  text-transform: none;
}
h6,
.h6 {
  font-weight: 400; text-decoration: none; font-family: Inter, sans-serif; font-style: normal;
  color: #ffffff;
  font-size: 18px;
  text-transform: none;
}
@media(max-width:1280px){
  h1,
  .h1,
  .pricing-wrapper .heading .title h2{
    font-size: 44.8px;
  }
  h2,
  .h2 {
    font-size: 33.599999999999994px;
  }
  .book-insights .item.title h2 {
    font-size: 48px;
  }
  h3,
  .h3{
    font-size: 25.2px;
  }

  h4,
  .h4 {
    font-size: 23.8px;
  }
}

@media(max-width:767px){
  h1,
  .h1,
  .pricing-wrapper .heading .title h2{
    font-size: 36.0px;
  }
  h2,
  .h2,.book-insights .item.title h2 {
    font-size: 31.99999999968px;
  }
  h3,
  .h3{
    font-size: 23.99999999976px;
  }

  h4,
  .h4 {
    font-size: 21.99999999988px;
  }

  h5,
  .h5,.training-features .left-col strong {
    font-size: 18.0px;
  }


  body{ 
    font-size: 13.99999999995px;
  }
}

/* Blockquote */

blockquote {
  border-color:;
}




.hs-search-field__bar, 
.hs_cos_wrapper_type_member_login,
.hs_cos_wrapper_type_member_register, 
.hs_cos_wrapper_type_password_prompt,
.hs_cos_wrapper_type_password_reset,
.hs_cos_wrapper_type_password_reset_request,
.section.post-footer form,
.widget-type-blog_subscribe,
.widget-type-email_simple_subscription,
.widget-type-form,
.widget-type-google_search,
.widget-type-password_prompt.custom_error_message{
  background: radial-gradient(108.76% 100% at 50% 100%, rgba(59, 134, 247, 0.25) 0%, rgba(59, 134, 247, 0) 50%, rgba(59, 134, 247, 0) 100%), 
    linear-gradient(0deg, rgba(27, 40, 56, 0.5), rgba(27, 40, 56, 0.5)), 
    rgba(27, 40, 56, 0.5);
  backdrop-filter: blur(18px);
  
  padding: 48px;
  
  border-radius: 24px;
  display: block;
}

@media(max-width:767px){
  .hs-search-field__bar, 
  .hs_cos_wrapper_type_member_login,
  .hs_cos_wrapper_type_member_register, 
  .hs_cos_wrapper_type_password_prompt,
  .hs_cos_wrapper_type_password_reset,
  .hs_cos_wrapper_type_password_reset_request,
  .section.post-footer form,
  .widget-type-blog_subscribe,
  .widget-type-email_simple_subscription,
  .widget-type-form,
  .widget-type-google_search,
  .widget-type-password_prompt.custom_error_message{
    padding: 24px;
  }
}

h3.form-title {
  color: rgba(154, 160, 169, 1.0);
  
}
form label {
  color: rgba(154, 160, 169, 1.0);
}
form legend {
  color: rgba(154, 160, 169, 1.0);
}
.hs-input,
input[type=text],
input[type=search],
input[type=email],
input[type=password],
input[type=tel],
input[type=number],
input[type=file],
select,
textarea {
  background-color: rgba(10, 18, 27, 0.5);
  color: rgba(154, 160, 169, 0.4);
  border-color: rgba(255, 255, 255, 0.1);
  border-radius: 4px;
  border-width:1px;
}

input::-webkit-input-placeholder,
select.hs-input.is-placeholder{
  color: rgba(154, 160, 169, 0.4);
}
.hs-input:focus,
form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea :focus{
  outline:none;
  border-color: rgba(59, 134, 247, 1.0);
  background-color: rgba(10, 18, 27, 0.75);
  color: rgba(255, 255, 255, 1.0);
}

form input[type=text]:not([value=""]),
form input[type=email]:not([value=""]),
form input[type=password]:not([value=""]),
form input[type=tel]:not([value=""]),
form input[type=number]:not([value=""]),
form input[type=file]:not([value=""]),
form textarea :not([value=""]),
form select:has(option:checked:not([value=""])){
  outline:none;
  border-color: rgba(255, 255, 255, 0.1);
  background-color: rgba(10, 18, 27, 0.75);
  color: rgba(255, 255, 255, 1.0);
}

form .hs-input:autofill,
form input:autofill,
form input:-webkit-autofill,
form select:-webkit-autofill,
form textarea:-webkit-autofill{
  border-color: rgba(255, 255, 255, 0.1) !important;
  -webkit-text-fill-color: rgba(255, 255, 255, 1.0)!important;
  -webkit-box-shadow: 0 0 0 1000px #0c1824 inset !important;
}


form .hs-input:focus:autofill,
form input:focus:autofill,
form input:focus:-webkit-autofill,
form select:focus:-webkit-autofill,
form textarea:focus:-webkit-autofill{
  border-color: rgba(59, 134, 247, 1.0) !important;
}

/* Date picker */
.fn-date-picker td.is-selected .pika-button {
  background: ;
}
.fn-date-picker td .pika-button:hover {
  background-color:  !important;
}
.fn-date-picker td.is-today .pika-button {
  color: ;
}




input[type="submit"],
.hs-button,
.white-button{
  background:rgba(59, 134, 247, 0.8);
  border-color: rgba(59, 134, 247, 1.0);
  border-radius: 8px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
}
input[type="submit"],.hs-button   { box-shadow: 0px 0px 24px 0px rgba(59, 134, 247, 1) inset;}
input[type="submit"]:hover,
.hs-button:hover,
input[type="submit"]:focus,
.hs-button:focus,
.white-button:focus,
.white-button:hover{
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(59, 134, 247, 1.0);
  background:rgba(0, 102, 255, 0.8);
}
.secondary-button{
  background:rgba(10, 18, 27, 1.0);
  border-color: rgba(154, 160, 169, 1.0);
  border-radius: 8px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.secondary-button:hover{
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(59, 134, 247, 1.0);
  background:rgba(30, 37, 45, 1.0);
}
.tertiary-button{
  background:rgba(255, 255, 255, 0.1);
  border-color: rgba(154, 160, 169, 0.0);
  border-radius: 8px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.tertiary-button:hover,
.tertiary-button:focus{
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(59, 134, 247, 0.0);
  background:rgba(255, 255, 255, 0.18);
}




table{
  outline: 1px solid rgba(230, 233, 236, 1.0);
}
th,
td,
thead th,
thead td{
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(255, 255, 255, 1.0);
}
tbody tr td:first-child, tfoot tr td:first-child{
  color: rgba(10, 18, 27, 1.0);
}
thead th {
  background-color: rgba(10, 18, 27, 1.0);
  color: rgba(255, 255, 255, 1.0);
}
tfoot td {
  background-color: rgba(255, 255, 255, 0.0);
  color: rgba(255, 255, 255, 1.0);
}
table,
tbody + tbody {
  border-color: rgba(230, 233, 236, 1.0);
}
td,th{
  border: 1px solid rgba(230, 233, 236, 1.0);
}



header.header-wrapper.active { 
  background:rgba(10, 18, 27, 0.75);
}
header.header-wrapper .menu-wrapper>ul>li>.menu-item, header.header-wrapper .menu-wrapper>ul>li>a, header.header-wrapper a.link_text {
  color:rgba(255, 255, 255, 1.0);
}
header.header-wrapper .menu-wrapper>ul>li:hover .menu-item,
header.header-wrapper ul li:hover>a{
  color:rgba(255, 255, 255, 1.0);

}
header.header-wrapper a.link_text:hover{
  color:rgba(59, 134, 247, 1.0);
}
header.header-wrapper .mega-menu .title{
  color:rgba(255, 255, 255, 1.0);
}
header.header-wrapper .mega-menu .desc{
  color:rgba(255, 255, 255, 0.8);
}
.hr-divider{
  margin:4px 0;
  display:block;
  border-top: 1px solid rgba(255, 255, 255, 0.05);
}
header.header-wrapper .bottom-btn a{
  color:rgba(255, 255, 255, 1.0);
}
header.header-wrapper .bottom-btn a:hover{
  color:rgba(59, 134, 247, 1.0);
}
/* header.header-wrapper .mega-menu .item-inner:hover{
background-color:rgba(255, 255, 255, 0.05);
} */
header.header-wrapper .seondary-level>ul>li>a{
  color:rgba(255, 255, 255, 1.0);
}
header.header-wrapper .seondary-level>ul>li>a:hover {
  color:rgba(255, 255, 255, 1.0);
  
}
@media(min-width:991px){
  header.header-wrapper .seondary-level {
    background:rgba(10, 18, 27, 0.8);
  }
}




footer.footer{
  background:rgba(10, 18, 27, 1.0);
  color:rgba(255, 255, 255, 0.4);
}
.footer .title{
  color:rgba(80, 89, 102, 1.0);
}
.footer .item ul li a,.footer .legal-links ul li a{
  color:rgba(255, 255, 255, 1.0);
}
.footer .item ul li a:hover,.footer .legal-links ul li a:hover{
  color:rgba(59, 134, 247, 1.0);
}
.footer .social-items ul svg{
  fill:rgba(255, 255, 255, 1.0);
}
.footer .social-items li a:hover svg{
  fill:rgba(255, 255, 255, 1.0);
}
.footer .social-items li a:hover{
  background:rgba(255, 255, 255, 0.18);
}
/* 1b. Colors */








body{
  background-color: #0A121B;
}
mark {
  background: rgba(59, 134, 247, 20%);
  box-shadow: inset 0 0 8px rgba(59, 134, 247, 40%);
}
.secondary_font{
  font-family:Inter;
}
.primary-color,.training-features ul{
  color:#ffffff;
}
.white-btn{
  color: #ffffff;
}
.secondary-color{
  color:#9AA0A9;
}
.tertiary-color{
  color:#3B86F7;
}
.white-button {
  background: #ffffff;
  color:#3B86F7;
}
.quaternary-color{
  color:#505966;
}
.primary-bg{
  background-color:#ffffff;
}
.secondary-bg{
  background-color:#9AA0A9;
}
.primary-border {
  border-color:#ffffff;
}
.secondary-border{
  border-color:#9AA0A9;
}
.primary-fill {
  fill:#ffffff;
}
.primary-stroke {
  stroke:#ffffff;
}
.secondary-stroke,.resources-wrapper .pagination-wrap ul li svg:hover *,.mobile-arrows .slick-arrow:hover svg path {
  stroke:#9AA0A9;
}
.white-form .hs-button svg,
.white-form .hs-button:hover svg{
  fill: #ffffff;
}
.features-wrapper .left-arrow{
  background-color:#9AA0A9;
  color:#ffffff !important;
}
.white-form   option {
  color: #ffffff;
}
ul.slick-dots li button{
  background:#ffffff;
  border:1px solid #ffffff;
}
form input[type=checkbox]:checked {
  background-color:#ffffff;
}
form input[type=checkbox] {
  border: 1px solid #ffffff;
  accent-color: #3B86F7;
}
form input[type=radio] {
  accent-color: #3B86F7;
}
::-webkit-file-upload-button {
  background-color:#ffffff;
}
form input[type=file] {
  border:2px solid #ffffff;
}

.testimonials-block .testimonials-twocolumn .testimonial-desc,
.testimonials-block .testimonials-cards-item .testimonials-cards-content,
.faq-wrapper .accordion-header p.title,
.book-author-note .quote a,
.live-training-classes .box .left-col .title-items .item.active .title h4,
.live-training-classes .bottom-content .items .item .title,
.location-wrap .contact-deatil a,
.our-values .num span,
.outdoors-wrapper .list  ul,
.outdoors-wrapper .link-text a,
.pricing-wrapper .most_popular-btn,
.pricing-wrapper  .heading .btn:hover,
.pricing-wrapper .mobile-tabber ul li div,
.pricing-wrapper .bottom-btn a,
.system-requirement-v2-wrapper .column-head p,
.tabber-with-slider .nav-tabs ul li.tab.active,.nav-tabs ul li.tab:hover,
.training-calendar-module .training-week-header,
.training-calendar-module .item .text,
.training-calendar-module .event-title,
.user-agreement .left-column li:hover a,
.user-agreement .left-column li:hover:before,
.user-agreement .left-column li:focus a,
.user-agreement .left-column li:focus:before{
  color: #ffffff;
}
.post-bottom-section .social-section a.social-link:hover{
  background:#505966;
  color:#ffffff;
}
.live-training-classes .box .left-col .title-items .item .title h4,
.outdoors-wrapper .list ul li span,
.plans-wrapper .item:not(.active) .title h4,
.system-requirement-v2-wrapper .column-head span{
  color: #9AA0A9;
}

.testimonials-block .content-wrapper .section-heading h2 span,
.related-posts .post-item:hover a.read-button,
.book-author-note .quote a:hover,
.live-training-classes .top-content span.new_price,
.live-training-classes span.new-price-text,
.outdoors-wrapper .top-content:not(.dark_theme) .link-text a:hover,
.plans-wrapper .subtitle,
.two-column-image-video .left-col h6 {
  color:#3B86F7;
}

.blog-listing .load-more{
  background:rgba(255, 255, 255, 0.1);
  border-color: rgba(154, 160, 169, 0.0);
  border-radius: 8px;
  border-width: 0px;
  color: rgba(255, 255, 255, 1.0);
  padding-left: 18px;
  padding-right: 18px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.blog-listing .load-more:hover,
.blog-listing .load-more:focus{
  color: rgba(255, 255, 255, 1.0);
  border-color: rgba(59, 134, 247, 0.0);
  background:rgba(255, 255, 255, 0.18);
}

.post-bottom-section h1,
.post-bottom-section h2,
.post-bottom-section h3,
.post-bottom-section h4,
.post-bottom-section h5,
.post-bottom-section h6,
.pricing-wrapper .heading .active.btn,
.pricing-wrapper .heading .active.btn:hover{
  color:  #0A121B;
}

.training-calendar-module .version_help_text{
  color:#505966;
}

.dark_theme *,
.dark_theme,
.training-features .dark_theme .left-col strong,
.training-features .dark_theme  .product-title,
.outdoors-wrapper .dark_theme .link-text a,.outdoors-wrapper .dark_theme .link-text svg,
.post-bottom-section .title{
  color:  #0A121B;
}

@media(min-width:768px){
  .blog-listing .post-item:hover .read-button{
    color:#3B86F7;
  }
}

@media(max-width:767px){
  .blog-listing .post-item .read-button:hover{
    color:#3B86F7;
  }
}

}